Subject: Ticket Assigned - Article Feedback - Will I lose my Shukrans if I return an item?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 07:08:16 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Will I lose my Shukrans if I return an item? Feedback for:  Will I lose my Shukrans if I return an item? I lost my shukrans aed 26 
This is the second time a faced the same prblm.very dspointd.1st  1 lost 2.5 drhms but in scond time a lost 26 
Order no 9601423381 
Order no 9787892030 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485306